// creator  : weidu.exe (version 23600)
// argument : FLAMPUN.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~FLAMPUN~

IF ~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #17168 /* ~HALT! You will go NO FURTHER! Word of your crimes has preceded you, and you shall be punished accordingly! If even half of what I have heard is true, you are deserving of nothing but the swiftest death!~ */
  IF ~~ THEN DO ~Shout(99)
Enemy()
~ EXIT
END
